<ART ID="01394" PID="2005" JID="141" BPAGE="721" EPAGE="733" PII="S0129183109013947" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARING ENTROPIC AND MULTIPLE RELAXATION TIMES LATTICE BOLTZMANN METHODS FOR BLOOD FLOW SIMULATIONS</MTI>
<RTI>Comparing Entropic and Multiple Relaxation Times LBM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOOST B. W.</FNM>
<SNM>GEERDINK</SNM>
<EAD>ikku100@gmail.com</EAD>
<X-REF REFID="S0129183109013947AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALFONS G.</FNM>
<SNM>HOEKSTRA</SNM>
<EAD>A.G.Hoekstra@uva.nl</EAD>
<X-REF REFID="S0129183109013947AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013947AF001">Section Computational Science, University of Amsterdam, Amsterdam, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2008</RE>
<AC>19 January 2009</AC>
</HIST>
<ABST>
<P>We compare the Lattice BGK, the Multiple Relaxation Times and the Entropic Lattice Boltzmann Methods for time harmonic flows. We measure the stability, speed and accuracy of the three models for Reynolds and Womersley numbers that are representative for human arteries.</P>
<P>The Lattice BGK shows predictable stability and is the fastest method in terms of lattice node updates per second. The Multiple Relaxation Times LBM shows erratic stability which depends strongly on the relaxation times set chosen and is slightly slower. The Entropic LBM gives the best stability at the price of fewer lattice node updates per second.</P>
<P>A parameter constraint optimization technique is used to determine which is the fastest model given a certain preset accuracy. It is found that the Lattice BGK performs best at most arterial flows, except for the high Reynolds number flow in the aorta, where the Entropic LBM is the fastest method due to its better stability. However we also conclude that the Entropic LBM with velocity/pressure inlet/outlet conditions shows much worse performance.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann</KWD>
<KWD>multiple relaxation times</KWD>
<KWD>entropic</KWD>
<KWD>Womersley flow</KWD>
<KWD>blood flow</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.Qr</KWD>
<KWD>47.11.-j</KWD>
<KWD>47.63.-b</KWD>
</KWDG>
</FRONT>
</ART>
