<ART ID="01395" PID="2005" JID="141" BPAGE="735" EPAGE="745" PII="S0129183109013959" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF CRITICAL SHORT-TIME LANGEVIN DYNAMICS IN TWO-DIMENSIONAL &#x03D5;<SUP>4</SUP> THEORY ON THE BASIS OF A HIGHER-ORDER ALGORITHM</MTI>
<RTI>Analysis of Critical Short-Time Langevin Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TSUYOSHI</FNM>
<SNM>OTOBE</SNM>
<EAD>otobe@moegi.waseda.jp</EAD>
<X-REF REFID="S0129183109013959AF001"></X-REF>
</AUT>
<AUT>
<FNM>HIROMICHI</FNM>
<SNM>NAKAZATO</SNM>
<EAD>hiromici@waseda.jp</EAD>
<X-REF REFID="S0129183109013959AF001"></X-REF>
</AUT>
<AFF ID="S0129183109013959AF001">Department of Physics, Waseda University, Okubo 3-4-1, Shinjuku-ku, Tokyo 169-8555, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KEISUKE</FNM>
<SNM>OKANO</SNM>
<EAD>okano@tokuyama-u.ac.jp</EAD>
<X-REF REFID="S0129183109013959AF002"></X-REF>
</AUT>
<AFF ID="S0129183109013959AF002">Laboratory of Theoretical Physics and Information Science, Tokuyama University, Gakuendai, Shyunan, Yamaguchi 745-8566, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KAZUYA</FNM>
<SNM>YUASA</SNM>
<EAD>yuasa@aoni.waseda.jp</EAD>
<X-REF REFID="S0129183109013959AF003"></X-REF>
</AUT>
<AFF ID="S0129183109013959AF003">Waseda Institute for Advanced Study, Waseda University, Tokyo 169-8050, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>NOZOMU</FNM>
<SNM>HATTORI</SNM>
<EAD>hattori@higgs.phys.kyushu-u.ac.jp</EAD>
<X-REF REFID="S0129183109013959AF004"></X-REF>
</AUT>
<AFF ID="S0129183109013959AF004">Department of Physics, Kyushu University, Hakozaki 6-10-1, Higashi-ku, Fukuoka 812-8581, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2008</RE>
<AC>26 January 2009</AC>
</HIST>
<ABST>
<P>We investigate the critical short-time scaling of the two-dimensional lattice &#x03D5;<SUP>4</SUP> field theory with a Langevin dynamics. Starting from a "hot" initial configuration but with a small magnetization, the critical initial increase of the magnetization is observed, through which we determine the critical point. From the short-time relaxation dynamics of various quantities at the critical point obtained, the dynamic critical exponents &#x03B8;, <F>z</F> and the static exponent &#x03B2;/&#x03BD; are evaluated. In executing a Langevin simulation, an appropriate discretization method with respect to the time degree of freedom becomes essentially important to be adopted and we show that the well-known second-order form of discretized Langevin equation works well to investigate the short-time dynamics.</P>
</ABST>
<KWDG>
<KWD>Short-time scaling</KWD>
<KWD>critical phenomena</KWD>
<KWD>Langevin dynamics</KWD>
<KWD>higher-order algorithm</KWD>
<KWD>&#x03D5;<SUP>4</SUP> theory</KWD>
</KWDG>
</FRONT>
</ART>
