<ART ID="01398" PID="2005" JID="141" BPAGE="761" EPAGE="768" PII="S0129183109013984" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A FREEZING FERROMAGNETIC MOMENT MODEL FOR EXCHANGE BIAS IN <F>&#x03B1;-<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> NANOLEAVES</MTI>
<RTI>A Freezing Ferromagnetic Moment Model for Exchange Bias</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YING-YING</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0129183109013984AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHAO</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0129183109013984AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIONG-JIAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183109013984AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEN-TAO</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0129183109013984AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAVEL</FNM>
<SNM>KASHKAROV</SNM>
<X-REF REFID="S0129183109013984AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAN</FNM>
<SNM>ZHANG</SNM>
<EAD>hanzhang@pku.edu.cn</EAD>
<X-REF REFID="S0129183109013984FN001"></X-REF>
<X-REF REFID="S0129183109013984AF001"></X-REF>
</AUT>
<FTN ID="S0129183109013984FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183109013984AF001">Materials Physics Laboratory, State Key Laboratory for Mesoscope Physics, Department of Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0129183109013984AF002">Faculty of Physics, M. V. Lomonosov Moscow State University, Moscow 119899, <CNY>Russian Federation</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2009</RE>
<AC>6 February 2009</AC>
</HIST>
<ABST>
<P>We propose a freezing ferromagnetic moment model to explain the exchange bias discovered in <F>&#x03B1;-<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> antiferromagnetic nanoleaves most recently. The model assumes that in the antiferromagnetic nanosystem, the disorder surface spins are frozen at low temperature along magnetic filed direction, forming a ferromagnetic layer. Then this frozen ferromagnetic surface state couples with the inside antiferromagnetic layers that results in an exchange bias. After some proper simplification, we get the magnetization at different applied field by the minimal energy calculation using MATLAB. Our model computerizing indicates the exchange bias shift of the magnetization curve is <F>-48.2 <RM>Oe</RM></F> for <F>n  = 100</F> antiferromagnetic layers, which matches the observed value very well.</P>
</ABST>
<KWDG>
<KWD>Freezing moment</KWD>
<KWD>model</KWD>
<KWD>exchange bias</KWD>
<KWD><F>&#x03B1;-<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanoleaf</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Hk</KWD>
<KWD>75.30.Et</KWD>
<KWD>75.75.+a</KWD>
</KWDG>
</FRONT>
</ART>
