<ART ID="01396" PID="2005" JID="141" BPAGE="747" EPAGE="759" PII="S0129183109013960" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MODEL FOR SOLVENT MEDIATED INTERACTIONS BETWEEN MOLECULES AND SURFACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUAN G. DIAZ</FNM>
<SNM>OCHOA</SNM>
<EAD>diaz@mpi-magdeburg.mpg.de</EAD>
<X-REF REFID="S0129183109013960FN001"></X-REF>
<X-REF REFID="S0129183109013960AF001"></X-REF>
</AUT>
<FTN ID="S0129183109013960FN001">
<P>Present address: Max Planck Institute for Dynamics of Complex Technical Systems Sandtorstr, 1, D-39106, Magdeburg.</P></FTN>
<AFF ID="S0129183109013960AF001">Institute for Theoretical Physics, University of Bremen, Otto Hahn Allee, D-28359, Bremen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 December 2008</RE>
<AC>3 February 2009</AC>
</HIST>
<ABST>
<P>This work introduces a novel coarse-grained model representing the dynamics of polar molecules that adsorb on a substrate in the presence of a solvent. The motivation of the model is to avoid the explicit representation of the solvent. Instead, the solvent-mediated interaction is indirectly represented using a fluctuating energy landscape. The dynamics, on which this model is based, are similar to the dynamics in game theory. In particular, the strategy of an agent in a game is similar to the modification of the free energy barrier between the molecule and the substrate induced by other companion molecules. The aim of this method is to show how the interplay between solvents and companion molecules can imply a modification in the adsorption energy of molecules, and how this modification can buffer the adsorption of specific molecules on surfaces. The results, and their implications in the molecular recognition of surfaces, are discussed.</P>
</ABST>
<KWDG>
<KWD>Polymer dynamics</KWD>
<KWD>surface recognition</KWD>
<KWD>companion molecules</KWD>
<KWD>game theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.15.-v</KWD>
<KWD>87.15.A</KWD>
<KWD>89.20.-a</KWD>
</KWDG>
</FRONT>
</ART>
